#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Apr 26 16:45:24 CEST 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=16
shaderPack=MakeUp-UltraFast-9.4c.zip
